html{
    font-size:1em;
}

body{
    width:100%;
    height:100%;
    background-color:#fff;
    font-family: DIN;
    color:#555659;
}

p{
    font-size:16pt;
}
h6{
    padding-top:40px;
}
button, input, optgroup, select, textarea {
    font-family: DIN;
}

.form-control{
border-radius: 0px !important;
}

#BRSFormItem_1933 textarea{
font-size: 1em;
font-weight: 100;
background-color: #eee;
border: 0;
padding: 10px;
margin: 5px;
}

#BRSFormItem_1932 td.requiredFieldHead,
#BRSFormItem_1933 td.requiredFieldHead,
#BRSFormItem_1934 td.requiredFieldHead,
#BRSFormItem_1935 td.requiredFieldHead,
#BRSFormItem_2632 td .requiredFieldHead{
    text-transform: lowercase;
    display: inline-block;
}

#BRSFormItem_1932 td.requiredFieldHead::first-letter,
#BRSFormItem_1933 td.requiredFieldHead::first-letter,
#BRSFormItem_1934 td.requiredFieldHead::first-letter,
#BRSFormItem_1935 td.requiredFieldHead::first-letter,
#BRSFormItem_2632 td::first-letter {
    text-transform: uppercase !important;
}




img.fit{
    width:100%;
}

a.job-alerts:hover{
	color: inherit;
	text-decoration: underline;
}

a.btn-orange:hover{
	color: #fff;
	text-decoration: none;
}

div.container-fluid{
    background-color: #fff;
}

.capitalise{
    text-transform: uppercase;
}

.dropdown-toggle::after {
    border-left: 0;
    border-right: 0;
    border-top: 0;
    content: "";
    display: inline-block;
    height: 0;
    margin-left: 0;
    vertical-align: middle;
    width: 0;
}

.homepage_video_text p{
 font-size: 14pt;
}

p.uppercase{
	text-transform:uppercase;
	font-size: 16pt;
	font-weight:500;
}

footer{
padding-top:20px;
margin-top:40px;
height:auto;
background-color:#555659;
width:100%;
color: #fff;
font-size:0.8em;
font-weight:500;
background-image: url(../assets/img/logo/IW4SA_Logo_footerbg-03.png),  url(../assets/img/logo/footer-leftbg.png);
background-size: auto 350px;
background-repeat: no-repeat;
background-position: right top, left top;
}

.footer-social span{
    vertical-align: bottom;
}

footer span.logo img{
    width:107px;
    height:87px;
}

footer a{
color: #fff;
font-weight:500;
text-transform: uppercase;
font-size: 12pt;
}

h6.toggle{
    cursor:pointer;
}

h6.toggle:hover{
    text-decoration: underline;
}

footer a:hover,
footer a:focus{
color:#fff;
}

footer .menu{
list-style-type: none;
padding-inline-start: 0px;
padding-left:0px;
}

footer .menu a{
text-transform: uppercase;
font-size: .8em;
color: #fff;
font-weight: 500;
}

footer img{
    width:50px;
}

header{
background-color: #fff;
    font-size:0.8em;
}

header img{
width:100%;
height:auto;
}

header .nav{
display:inline;

}

header .nav li{
display:inline;
margin-left:7px;
margin-right:7px;
width:auto;
white-space:nowrap;
font-size: 14pt;
}

img.inline-fulllength-image{
    width:100%;
    height:100%;
}

header .nav li a{
text-transform: uppercase;
color: #555659;
font-weight: 500;
}

.nav-item a:focus{
    background-color:#eeeeee !important;
    cursor:pointer;
}


a#navbarDropdownMenuLink:hover{
text-decoration: underline !important;
}

header .caption *{
    text-transform: uppercase;
    font-weight: 600;
    font-family: DIN;
    font-size: 3em;
}

header .navbar { /* JC 2017-10-10 */
    margin-left: -15px;
    margin-right: -15px;
}

.container-fluid p img{
    resize: both;
    max-width: 100%;
    width:auto;
    height:auto;
}

.vimeo-video{
}

li{
    font-size: 16pt;
}

h1{
    padding-bottom: 20px;
    font-size:36pt;   
}

.header_image_img h1{
    color: #fff;
}

.header_image_img{
    background-size:contain;
    background-repeat: no-repeat;
    background-position:left bottom;
    height:100%;
    width:100%;
}

.header_image_img#about{
background-image:url(../assets/img/header.jpg);
background-color:#149ade;

}

p.quote{
    padding-left:30px;
}


/**** pages headers begin ***/

.header_image_img#page-about-ourpublicsector-desktop{
background-image:url(../assets/img/banners/our-public-sector---desktop-banner.png);
background-color:#fff;
}
.header_image_img#page-about-ourvalues-desktop{
background-image:url(../assets/img/banners/our-values---desktop-banner.png);
background-color:#fff;
}
.header_image_img#page-about-statepriorities-desktop{
background-image:url(../assets/img/banners/our-state-priorities---desktop-banner.png);
background-color:#fff;
}
.header_image_img#page-privacy-desktop{
background-image:url(../assets/img/banners/privacy---desktop-banner.png);
background-color:#fff;
}

.header_image_img#page-about-statepriorities-middle-desktop{
background-image:url(../assets/img/banners/our-state-priorities---desktop-banner-middle.png);
background-color:#fff;
}

.header_image_img#page-why-sixreasons-desktop{
background-image:url(../assets/img/banners/six-reasons-to-work-for-sa---desktop-banner.png);
background-color:#fff;
}

.header_image_img#page-why-livinginsa-desktop{
background-image:url(../assets/img/banners/living-in-south-australia---desktop-banner-top.png);
background-color:#fff;
}

.header_image_img#page-why-livinginsa-middle-desktop{
background-image:url(../assets/img/banners/living-in-south-australia---desktop-banner.png);
background-color:#fff;
}

.header_image_img#page-why-migratingtosa-desktop{
background-image:url(../assets/img/banners/migrating-to-south-australia---desktop-banner.png);
background-color:#fff;
}

.header_image_img#page-why-migratingtosa-middle-desktop{
background-image:url(../assets/img/banners/migrating-to-south-australia---desktop-banner-middle.png);
background-color:#fff;
}

.header_image_img#page-ourpeople-home-desktop{
background-image:url(../assets/img/banners/our-people-desktop-banner.png);
background-color:#fff;
}


.header_image_img#page-applying-recruitmentprocess-desktop{
background-image:url(../assets/img/banners/recruitment-process---desktop-banner.png);
background-color:#fff;
}
.header_image_img#page-applying-checklist-desktop{
background-image:url(../assets/img/banners/online-application-checklist---desktop-banner-middle.png);
background-color:#fff;
}
.header_image_img#page-applying-faq-desktop{
background-image:url(../assets/img/banners/frequently-asked-qustions---desktop-banner.png);
background-color:#fff;
}


.header_image_img#page-help-howto-desktop{
background-image:url(../assets/img/banners/how-to-search---desktop-banner.png);
background-color:#fff;
}
.header_image_img#page-help-contact-desktop{
background-image:url(../assets/img/banners/contact-us---desktop-banner.png);
background-color:#fff;
}
.header_image_img#page-disclaimer-desktop{
background-image:url(../assets/img/banners/disclaimer---desktop-banner.png);
background-color:#fff;
}
.header_image_img#page-jobalerts-desktop{
background-image:url(../assets/img/banners/job-alert---desktop-banner.png);
background-color:#fff;
}

/** pages mobile **/

.header_image_img#page-privacy-mobile{
background-image:url(../assets/img/banners/privacy---mobile-banner.png);
background-color:#fff;
}

.header_image_img#page-jobalerts-mobile{
background-image:url(../assets/img/banners/job-alert---mobile-banner.png);
background-color:#fff;
}

.header_image_img#page-about-ourpublicsector-mobile{
background-image:url(../assets/img/banners/our-public-sector---mobile-banner.png);
background-color:#fff;
}
.header_image_img#page-about-ourvalues-mobile{
background-image:url(../assets/img/banners/our-values---mobile-banner.png);
background-color:#fff;
}
.header_image_img#page-about-statepriorities-mobile{
background-image:url(../assets/img/banners/our-state-priorities---mobile-banner.png);
background-color:#fff;
}

.header_image_img#page-about-statepriorities-middle-mobile{
background-image:url(../assets/img/banners/our-state-priorities---mobile-banner-middle.png);
background-color:#fff;
}

.header_image_img#page-why-sixreasons-mobile{
background-image:url(../assets/img/banners/six-reasons-to-work-for-sa---mobile-banner.png);
background-color:#fff;
}

.header_image_img#page-why-livinginsa-mobile{
background-image:url(../assets/img/banners/living-in-south-australia---mobile-banner-top.png);
background-color:#fff;
}


.header_image_img#page-disclaimer-mobile{
background-image:url(../assets/img/banners/disclaimer---mobile-banner.png);
background-color:#fff;
}

.header_image_img#page-why-livinginsa-middle-mobile{
background-image:url(../assets/img/banners/living-in-south-australia---mobile-banner.png);
background-color:#fff;
}

.header_image_img#page-why-migratingtosa-mobile{
background-image:url(../assets/img/banners/migrating-to-south-australia---mobile-banner.png);
background-color:#fff;
}

.header_image_img#page-why-migratingtosa-middle-mobile{
background-image:url(../assets/img/banners/migrating-to-south-australia---mobile-banner-middle.png);
background-color:#fff;
}

.header_image_img#page-ourpeople-home-mobile{
background-image:url(../assets/img/banners/our-people-mobile-banner.png);
background-color:#fff;
}


.header_image_img#page-applying-recruitmentprocess-mobile{
background-image:url(../assets/img/banners/recruitment-process---mobile-banner.png);
background-color:#fff;
}
.header_image_img#page-applying-checklist-mobile{
background-image:url(../assets/img/banners/online-application-checklist---mobile-banner.png);
background-color:#fff;
}
.header_image_img#page-applying-faq-mobile{
background-image:url(../assets/img/banners/frequently-asked-qustions---mobile-banner.png);
background-color:#fff;
}

.header_image_img#page-help-howto-mobile{
background-image:url(../assets/img/banners/how-to-search---mobile-image.png);
background-color:#fff;
}
.header_image_img#page-help-contact-mobile{
background-image:url(../assets/img/banners/contact-us---mobile-banner.png);
background-color:#fff;
}

.header_image_img#page-accessibility-mobile{
background-image:url(../assets/img/banners/accessibility---mobile-banner.png);
background-color:#fff;
}

/**** pages end ***/

.header_image_img#page-accessibility-desktop{
background-image:url(../assets/img/banners/accessibility---desktop-banner.png);
background-color:#fff;
}

.header_image_img#path-aboriginal-desktop{
background-image:url(../assets/img/banners/aboriginal-employment---desktop-banner.png);
background-color:#fff;
}
.header_image_img#path-home-desktop{
background-image:url(../assets/img/banners/home---desktop-banner.png);
background-color:#fff;
}
.header_image_img#path-education-desktop{
background-image:url(../assets/img/banners/education-roles---desktop-banner.jpg);
background-color:#fff;
}
.header_image_img#path-lawenforcement-desktop{
background-image:url(../assets/img/banners/lawenforcement---desktop-banner.png);
background-color:#fff;
}
.header_image_img#path-executives-desktop{
background-image:url(../assets/img/banners/executives---desktop-banner.png);
background-color:#fff;
}
.header_image_img#path-fireandrescue-desktop{
background-image:url(../assets/img/banners/fire-and-rescue---desktop-banner.jpg);
background-color:#fff;
}
.header_image_img#path-graduates-desktop{
background-image:url(../assets/img/banners/graduates---desktop-banner.jpg);
background-color:#fff;
}
.header_image_img#path-disability-desktop{
background-image:url(../assets/img/banners/people-with-a-disability---desktop-banner.png);
background-color:#fff;
}
.header_image_img#path-trainees-desktop{
background-image:url(../assets/img/banners/trainees---desktop-banner.png);
background-color:#fff;
}
.header_image_img#path-veterans-desktop{
background-image:url(../assets/img/banners/veterans---desktop-banner.png);
background-color:#fff;
}
.header_image_img#path-health-desktop{
background-image:url(../assets/img/banners/health-professionals---desktop-bannerjpg.png);
background-color:#fff;
}

.header_image_img#path-home-mobile{
background-image:url(../assets/img/banners/home---mobile-banner.png);
background-color:#fff;
}
.header_image_img#path-aboriginal-mobile{
background-image:url(../assets/img/banners/aboriginal-employment---mobile-banner.png);
background-color:#fff;
}
.header_image_img#path-education-mobile{
background-image:url(../assets/img/banners/education-roles---mobile-banner.jpg);
background-color:#fff;
}
.header_image_img#path-lawenforcement-mobile{
background-image:url(../assets/img/banners/lawenforcement---mobile-banner.png);
background-color:#fff;
}
.header_image_img#path-executives-mobile{
background-image:url(../assets/img/banners/executives---mobile-banner.png);
background-color:#fff;
}
.header_image_img#path-fireandrescue-mobile{
background-image:url(../assets/img/banners/fire-and-rescue---mobile-banner.jpg);
background-color:#fff;
}
.header_image_img#path-graduates-mobile{
background-image:url(../assets/img/banners/graduates---mobile-banner.jpg);
background-color:#fff;
}
.header_image_img#path-disability-mobile{
background-image:url(../assets/img/banners/people-with-a-disability---mobile-banner.png);
background-color:#fff;
}
.header_image_img#path-trainees-mobile{
background-image:url(../assets/img/banners/trainees---mobile-banner.png);
background-color:#fff;
}
.header_image_img#path-veterans-mobile{
background-image:url(../assets/img/banners/veterans---mobile-banner.png);
background-color:#fff;
}
.header_image_img#path-health-mobile{
background-image:url(../assets/img/banners/health-professionals---mobile-banner.png);
background-color:#fff;
}





.header_image_img#sumen{
background-image:url(../assets/img/banners/IWFSA_desktop_homepage_banner_sumen.png);
background-color:#fff;
}
.header_image_img#joanna{
background-image:url(../assets/img/banners/IWFSA_desktop_homepage_banner_jo_anna.png);
background-color:#fff;
}
.header_image_img#manoi{
background-image:url(../assets/img/banners/IWFSA_desktop_homepage_banner_manoi.png);
background-color:#fff;
}
.header_image_img#michie{
background-image:url(../assets/img/banners/IWFSA_desktop_homepage_banner_mi_chie.png);
background-color:#fff;
}
.header_image_img#oliver{
background-image:url(../assets/img/banners/IWFSA_desktop_homepage_banner_oliver.png);
background-color:#fff;
}

.header_image_img#sumen-mobile{
background-image:url(../assets/img/banners/IWFSA_mobile_homepage_banner_sumen.png);
background-color:#fff;
}
.header_image_img#joanna-mobile{
background-image:url(../assets/img/banners/IWFSA_mobile_homepage_banner_jo_anna.png);
background-color:#fff;
}
.header_image_img#manoi-mobile{
background-image:url(../assets/img/banners/IWFSA_mobile_homepage_banner_manoi.png);
background-color:#fff;
}
.header_image_img#michie-mobile{
background-image:url(../assets/img/banners/IWFSA_mobile_homepage_banner_mi_chie.png);
background-color:#fff;
}
.header_image_img#oliver-mobile{
background-image:url(../assets/img/banners/IWFSA_mobile_homepage_banner_oliver.png);
background-color:#fff;
}


.header_image_img#people-1-mobile{
background-image:url(../assets/img/people-banners/oliver-mobile.png);
background-color:#fff;
}
.header_image_img#people-2-mobile{
background-image:url(../assets/img/people-banners/derek-mobile.png);
background-color:#fff;
}
.header_image_img#people-3-mobile{
background-image:url(../assets/img/people-banners/katherine-mobile.png);
background-color:#fff;
}
.header_image_img#people-4-mobile{
background-image:url(../assets/img/people-banners/lauren-mobile.png);
background-color:#fff;
}
.header_image_img#people-5-mobile{
background-image:url(../assets/img/people-banners/jessica-mobile.png);
background-color:#fff;
}
.header_image_img#people-6-mobile{
background-image:url(../assets/img/people-banners/matthew-mobile.png);
background-color:#fff;
}
.header_image_img#people-7-mobile{
background-image:url(../assets/img/people-banners/josh-mobile.png);
background-color:#fff;
}
.header_image_img#people-8-mobile{
background-image:url(../assets/img/people-banners/anna-mobile.png);
background-color:#fff;
}
.header_image_img#people-9-mobile{
background-image:url(../assets/img/people-banners/mutsa-mobile.png);
background-color:#fff;
}
.header_image_img#people-10-mobile{
background-image:url(../assets/img/people-banners/michie-mobile.png);
background-color:#fff;
}
.header_image_img#people-11-mobile{
background-image:url(../assets/img/people-banners/kylie-mobile.png);
background-color:#fff;
}
.header_image_img#people-12-mobile{
background-image:url(../assets/img/people-banners/keiden-mobile.png);
background-color:#fff;
}


.header_image_img#people-1-desktop{
background-image:url(../assets/img/people-banners/oliver-desktop.png);
background-color:#fff;
}
.header_image_img#people-2-desktop{
background-image:url(../assets/img/people-banners/derek-desktop.png);
background-color:#fff;
}
.header_image_img#people-3-desktop{
background-image:url(../assets/img/people-banners/katherine-desktop.png);
background-color:#fff;
}
.header_image_img#people-4-desktop{
background-image:url(../assets/img/people-banners/lauren-desktop.png);
background-color:#fff;
}
.header_image_img#people-5-desktop{
background-image:url(../assets/img/people-banners/jessica-desktop.png);
background-color:#fff;
}
.header_image_img#people-6-desktop{
background-image:url(../assets/img/people-banners/matthew-desktop.png);
background-color:#fff;
}
.header_image_img#people-7-desktop{
background-image:url(../assets/img/people-banners/josh-desktop.png);
background-color:#fff;
}
.header_image_img#people-8-desktop{
background-image:url(../assets/img/people-banners/anna-desktop.png);
background-color:#fff;
}
.header_image_img#people-9-desktop{
background-image:url(../assets/img/people-banners/mutsa-desktop.png);
background-color:#fff;
}
.header_image_img#people-10-desktop{
background-image:url(../assets/img/people-banners/michie-desktop.png);
background-color:#fff;
}
.header_image_img#people-11-desktop{
background-image:url(../assets/img/people-banners/kylie-desktop.png);
background-color:#fff;
}

.header_image_img#people-12-desktop{
background-image:url(../assets/img/people-banners/keiden-desktop.png);
background-color:#fff;
}


.header_image_img#why{
background-image:url(../assets/img/header2.jpg);
background-color:#704ca6;

}


.header_image_img#people{
background-image:url(../assets/img/header3.jpg);
background-color:#69d0cd;
}

.header_image_img#applying{
background-image:url(../assets/img/header3.jpg);
background-color:#69d0cd;
}


.header_image_img#help{
background-image:url(../assets/img/header3.jpg);
background-color:#69d0cd;
}

.search-form-row{
background-color: white;
}

.tripple-info-row{
background-color: #555659;
color: #fff;
}

.tripple-info-row span.heading{
    font-size:16pt;
}

.tripple-info-row span.body{
    font-size:14pt;
}

.video-row{
background-color: white;
}

.video-row div.video{
display:block;
width:auto;
height:300px;
background-image:url(../assets/img/video.jpg);

}

.info-item .icon{
display:block;
}


.info-item .heading{
display:block;
font-weight:600;
text-transform: uppercase;
}

.info-item .body{
display:block;
text-align:left;
}

/*********************/

.btn-orange{
background-color: #e87425;
color: #fff;
border-radius: 0px;
text-transform: uppercase;
font-weight: 600;
padding-left:40px;
padding-right:40px;
cursor: pointer;
}

input[type=button],
#contactSubmit,
input[name="saveProfileBtn"] {
    background-color: #e87425;
    border: none;
    color: white;
    font-family: DIN;
    text-transform: uppercase;
    font-weight: 500;
    height: 3em;
    line-height: 3em;
    padding-left: 3em;
    padding-right: 3em;
    border-radius: 0;
}

input[type="email"],
input[type="text"],
input#Phone,
textarea#Message{
	font-size: 1em;
	font-weight: 100;
	background-color: #eee;
	border: 0;
	padding: 10px;
	margin: 5px;
}

input[type="button"] {
    margin: 10px;
}


#brs_jbcontent input.backBtn {
    margin-right: 0 !important;
}

#contactSubmit {
    position: relative;
}

#contactSubmit > span {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

/*********************/

.btn-grey{
font-family: DIN;
background-color: #eee;
color: #555659;
border-radius: 0px;
text-transform: uppercase;
font-weight: 500;
padding-left:40px;
padding-right:40px;
font-size:.9em;
cursor: pointer;
}

div.item-row{
    background-color: #fff;
}

.item-row a:hover .title,
.item-row a:hover .name,
.item-row a:focus .title,
.item-row a:focus .name{
	text-decoration: underline;
}


.item:hover{
	opacity:0.9;
}


.item-row a .title,
.item-row a .name{
	transition: 0.2s;
}



div.item img{
    width:250px;
    height:200px;
}
div.item{
    display:inline-block;
    width:250px;
}

div.suggested-reading div.item img,
div.suggested-reading div.item,
div.suggested-reading div.item div.caption{
    width:355px !important;
    max-width:355px;
}

div.people-grid div.item-row{
    background-color: #fff;
}

div.people-grid  div.item img{
    width:355px;
    height:200px;
}
div.people-grid  div.item{
    display:inline-block;
    width:355px;
}

div.people-grid  div.item .caption{
    text-transform: uppercase;
    background-color: #eee;
    background-image:url(../assets/img/icon/corner-triangle-02.png);
    background-size: 70px;
    background-repeat: no-repeat;
    background-position: top right;
    color:#555;
    padding:10px 10px;
    font-weight:500;
    font-size:1em;
    max-width:355px;
    white-space: nowrap;
    width:100%;
    text-align: left;
}



div.item .caption{
    text-transform: uppercase;
    background-color: #eee;
    background-image:url(../assets/img/icon/corner-triangle-02.png);
    background-size: 70px;
    background-repeat: no-repeat;
    background-position: top right;
    color:#555;
    padding:20px 10px;
    font-weight:500;
    font-size:0.9em;
    max-width:250px;
    white-space: nowrap;
    width:100%;
    text-align: left;
}

.dropdown-item.active, .dropdown-item:active{
    background-color:rgb(236,116,35);
    color: #fff !important;
    
}

.ourvalues h6{
	padding-top: 20px;
}

div.highlighted{
    background-color:#eee;
    min-height:130px;
}

div.highlighted p{
    font-size:19pt !important;
}

footer span.social{
    display:inline-block;
    background-color: transparent;
    height:35px;
    width:35px;
    border:3px solid transparent;
}

span.social{
        display:inline-block;
        background-color: #555659;
        height:32px;
        width:32px;
        border:3px solid #555659;
}

span.twitter{
    background-image: url(../assets/img/icon/twitter-white.png);
    background-size: contain;
    background-repeat: no-repeat;
}

span.youtube{
    background-image: url(../assets/img/icon/youtube-white.png);
    background-size: contain;
    background-repeat: no-repeat;
}

span.facebook{
    background-image: url(../assets/img/icon/facebook-white.png);
    background-size: contain;
    background-repeat: no-repeat;
}

span.linkedin{
    background-image: url(../assets/img/icon/linkedin-white.png);
    background-size: contain;
    background-repeat: no-repeat;
}

a.path-link{
    color: #fff;
    text-transform:uppercase;
    font-weight: 500;
}

a.path-link:hover{
    text-decoration: underline;
}

.icon img{
    max-height:70px;
    width:auto;
}

/**** BOOTSTRAP OVERRIDES ****/

.bg-faded{
    background-color: #fff !important;
}

.navbar-light .navbar-nav .nav-link, .dropdown-item{
    font-size: 12pt;
    color: #555659 !important;
    font-family: din;
    font-weight: 500;
}

h6{
	font-size:19pt;
}

.dropdown-menu{
    background-clip: padding-box;
    background-color: #ffffff;
    border: none;
    border-radius: 0;
    color: rgba(0,0,0.8);
    float: left;
    font-size: 1em;
    list-style: outside none none;
    margin: 0.125rem 0 0;
    min-width: 10rem;
    padding: 0;
    position: absolute;
    text-align: left;
    top: 100%;
    z-index: 1000;    
}

.dropdown-item{
    padding-top:8px;
    padding-bottom:8px;
}


.dropdown-menu a:first-child{
 border-top:none;    
}
.dropdown-menu a{
    border-top:1px solid rgba(0,0,0,0.1);    
    color:rgba(85, 86, 89, 0.85) !important;
}

.job-alerts{
    width:100%;
    max-width:170px;
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-bottom:20px;
    font-size:12pt;
}

.nav-item:hover{
    background-color:#eeeeee;
    cursor:pointer;
}
/*****************************/


.social a:hover{
    text-decoration: none;
}

.grid img {
    width:100%;
}

.video img{
    width:100%;
}

.video{
    background-color: #eee;
}

.video-caption{
    background-color:#555659;
    color:#fff;
}



/*********************/
.dropbtn {
    color: #555555;
    border: none;
    cursor: pointer;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 99;
}

.dropdown-content a {
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {
    background-color: #f1f1f1
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    text-decoration: underline;
}

table{
    font-size: 1em;
}

.paths-links a{
    display:block;
    color:#555659;
}

div.people-video-main{
    background-color:#555659;
}

div.people-video-main div.video-wrapper{
    margin-bottom: 0 !important;
}

.video-wrapper {
    width: 100%;
    /* whatever width you want */
    display: inline-block;
    position: relative;
    margin-bottom:20px;
}
.video-wrapper:after {
    padding-top: 56.25%;
    /* 16:9 ratio */
    display: block;
    content: '';
}
.video-main {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    /* fill parent */
    background-color: transparent;
    /* let's see it! */
    color: white;
}
    
.video-main iframe{
    width:100%;
    height:100%;
}


.header-wrapper {
    width: 100%;
    display: inline-block;
    position: relative;
    margin-bottom:20px;
}
.header-wrapper::after {
    padding-top: 31%;
    display: block;
    content: '';
}

.header-wrapper-mob {
    width: 100%;
    display: inline-block;
    position: relative;
    margin-bottom:20px;
}
.header-wrapper-mob::after {
    padding-top: 60%;
    display: block;
    content: '';
}



.header-main {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    color: white;
}



/***** carousels *****/



ol.carousel-indicators li{
    border-radius:20px;
    max-width:10px;
    height:10px !important; 
    bottom:20px;
    background-color:transparent;
    border:1px solid #fff;
}

ol.carousel-indicators li.active{
    background-color:#fff !important;
    border:1px solid #fff;
}

ol.carousel-indicators#video-carousel{
    position:relative;
    margin:0px;
    padding:0px;
    text-align:left;
    display:block;
    bottom:unset;
    left:unset;
    top:unset;
    width:100%;
}

ol.carousel-indicators#video-carousel li{
    display:inline-block;
    width:10px;
    height:10px;
    top:unset;
    bottom:unset;
    left:unset;
    right:unset;
}

/*** upload attachments page button **/

input[name="action"][value="Add File"]{
    background-color: #e87425;
    border: none;
    color: white;
    font-family: DIN;
    text-transform: uppercase;
    font-weight: 500;
    height: 3em;
    line-height: 3em;
    padding-left: 3em;
    padding-right: 3em;
    border-radius: 0;
}


form[action="page.php?pageID=185&windowUID=0#report"] input[name="NewFile"] {
    display: inline-block !important;
    opacity: 1 !important;
    cursor: pointer;
    height: auto;
    border-left: 10px solid;
    border-top:10px solid;
    border-bottom:10px solid;
    border-color: #e87425;
    background: #e87425;
    margin-right: 10px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
}

form[action="/page.php?pageID=186"] a[href="page.php?pageID=185&windowUID=0"]{
    background-color: #e87425;
    display: inline-block;
    border: none;
    color: white;
    font-family: DIN;
    text-transform: uppercase;
    font-weight: 500;
    height: 3em;
    line-height: 3em;
    padding-left: 3em;
    padding-right: 3em;
    border-radius: 0;
}

/*** my details page **/


form[action="page.php?pageID=184&windowUID=0#report"] input[type=text]{
font-size: 1em;
font-weight: 100;
background-color: #eee;
border: 0;
padding: 10px;
margin: 5px;
}

form[action="page.php?pageID=184&windowUID=0#report"] tr td:first-child,
form[action="page.php?pageID=184&windowUID=0#report"] tr td:first-child span{
    float:left;
}

form[action="page.php?pageID=184&windowUID=0#report"] tr td input,
form[action="page.php?pageID=184&windowUID=0#report"] tr td select{
 max-width: 400px !important;
 width: 100% !important;
}

/*** end my details page **/


@media (max-width: 1199px) { 
    
    h1{
    font-size:32pt;   
    }

    
    
    p{
        font-size:14pt;
    }

    footer a{
        font-size: 11pt;
    }

    header .nav li{
        font-size: 13pt;
    }

    li{
        font-size: 14pt;
    }

    .tripple-info-row span.heading{
        font-size:15pt;
    }

    .tripple-info-row span.body{
        font-size:14pt;
    }

    div.highlighted p{
        font-size:17pt !important;
    }

    .navbar-light .navbar-nav .nav-link,
    .dropdown-item{
        font-size: 11pt;
    }

    h6{
        font-size:17pt;
    }

    .job-alerts{
        font-size:11pt;
    }

}

@media (max-width: 767px) { 
    
    h1{
    font-size:30pt;   
    }

    p{
        font-size:13pt;
    }

    footer a{
        font-size: 10pt;
    }

    li{
        font-size: 13pt;
    }

    .tripple-info-row span.heading{
        font-size:14pt;
    }

    .tripple-info-row span.body{
        font-size:12pt;
    }

    div.highlighted p{
        font-size:15pt !important;
    }

    h6{
        font-size:15pt;
    }

}

@media (max-width: 574px) { 
    
    h1{
    font-size:28pt;   
    }

}

